
 #homepage_testimonials ol, ul, li {
	list-style:none
}


 #homepage_testimonials a {
	text-decoration:none;
}


#homepage_testimonials br.clear {
	clear:both;
} 

	#homepage_testimonials {
	position:relative;
	margin:auto;
	width:950px;
	margin-top:30px auto;
	padding-top:120px;
	padding-bottom:80px;
	color:#555;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	background:url(dark_blue_wide_divider.png) bottom center no-repeat;
}
#homepage_testimonials ul {
	line-height:0px;
}
.testimonial_quote {
	position:absolute;
	letter-spacing:1px;
	line-height:30px;
	padding-left:85px;
	top:40px;
	left:0px;
	font-size:22px;
	display:none;
	background:url(big_quotes.png) scroll transparent no-repeat;
	font-family:Georgia,Times,serif;
	font-style:italic;
}
.testimonial_quote a {
	font-size:14px;
	text-transform:uppercase;
	color:#979aa5
}
.testimonial_quote a:hover {
	color:#50535c;
}
.pixastic_positioner {
	position:relative;
	display:block;
	float:left;
	margin-right:20px;
	width:80px;
	height:80px;
	z-index:101
}
.pixastic_positioner a {
	position:absolute;
	top:0px;
	left:0px;
	width:80px;
	height:80px;
	display:block;
	z-index:102
}
.pixastic_logo {
	position:absolute;
	top:0px;
	left:0px;
	z-index:100;
	opacity:0.3
}

.testimonial_wrapper {
	margin-bottom:40px;
}
.testimonial_left {
	float:left;
	width:140px;
	padding-top:10px;
}
.testimonial_right {
	float:right;
	width:489px;
	position:relative;
}
.testimonial_right_full {
	position:relative;
}
.testimonial_right h2 {
	text-indent:85px;
	margin-top:0px;
	padding-top:0px;
	position:relative;
	padding-bottom:40px
}
img.test_logo {
	position:absolute;
	top:-8px;
	left:0px;
}
.testimonial_right h2 span {
	position:absolute;
	top:40px;
	text-transform:uppercase;
	left:3px;
	font-size:14px;
	letter-spacing:2px;
}
.testimonial_right_full h2 {
	text-indent:95px;
	margin-top:0px;
	padding-top:0px;
	position:relative;
	padding-bottom:40px
}
.testimonial_right_full h2 span {
	position:absolute;
	top:40px;
	text-transform:uppercase;
	left:3px;
	font-size:14px;
	letter-spacing:2px;
}
